@charset "gb2312";
/* CSS Document */


#content{width:100%; margin:0 auto;}
#content .top{height:25px; background: #FFF repeat-x;color:#666;}
.top p{width:950px;height:25px;margin:0 auto;line-height:25px;}
/*.banner{width:950px; height:650px;margin:0 auto;}*/
.top  a:link{text-decoration:none; color:#000000}
.top  a:hover{text-decoration:underline; color:#FF0000}
.top span a:link{text-decoration:none; color:#000000}
.top span a:hover{text-decoration:underline; color:#FF0000}
.banner{ width:100%; margin:0 auto;}
.tp_1{
	width:100%;
	height:90px;
	background-color: #067ec6;
	background-image: url(tp_1.gif);
	background-repeat: no-repeat;
	background-position: center;
}
.gsjj{ font-size:15px; line-height:30px; font-family:"宋体"; color:#FFF; width:100%; background:#1597e5; padding:50px 0px;}
.gsjj p{ width:880px; margin:0 auto; text-indent:2em; }
.tp_2{ background:url(tp_2.gif) no-repeat center #FFFFFF; width:100%; height:93px; overflow:hidden;}
.tp_3{ background:url(tp_3.gif) no-repeat center ; width:100%; height:222px; overflow:hidden;}
.tp_4{ background:url(tp_4.gif) no-repeat center ; width:100%; height:167px; overflow:hidden;}
.tp_5{ background:url(tp_5.gif) no-repeat center ; width:100%; height:148px; overflow:hidden;}
.tp_6{ background:url(tp_6.gif) no-repeat center ; width:100%; height:198px; overflow:hidden;}
.tp_7{ background:url(tp_7.gif) no-repeat center ; width:100%; height:198px; overflow:hidden;}
.tp_8{ background:url(tp_8.gif) no-repeat center ; width:100%; height:187px; overflow:hidden;}
.tp_9{ background:url(tp_9.gif) no-repeat center #FFFFFF; width:100%; height:93px; overflow:hidden; margin-top:30px;}
.lxfs_bg{ background:url(lxfs_bg.gif) no-repeat center; width:950px; margin:0 auto; height:411px; overflow:hidden;}
.lxfs_bg p{ font-size:20px; line-height:40px; font-family:"微软雅黑"; width:900px; text-align:center; margin:260px auto 0 auto; color:#1597e5;}
.ly_bg{ background:url(images/ly_bg.gif) no-repeat center #0b7dc1; width:100%; margin:0 auto; height:37px; overflow:hidden;}

/*产品滚动*/
.pro{ width:868px; height:300px; padding:14px 16px; background: #FFF; margin:0 auto; overflow:hidden;}
.bs_cp_1{ width:868px; height:300px; background:#FFF; margin:0 auto; overflow:hidden; }
.bs_cp_1 img{ margin-left:10px; margin-top:9px; border:1px solid #1597e5;}
 /* 在线留言 */
.zaixianly{width:950px; margin:0 auto; background:#fff;}
.mess .title{height:45px;background:url(images/zxly.gif) no-repeat;}
.zaixianly .con_ly{ float:left; width:932px; height:332px;}
.zaixianly .con_ly .bk{ width:932px; margin-top:15px;}
.zaixianly .con_ly .bk a{}
.zaixianly .con_ly .bk .inp{line-height:18px; font-size:14px; padding:0px; margin:0px;}


.cont{line-height:20px;color:#333;font-size:12px;height:100%; margin:10px auto; width:930px;}
.table{border-collapse:collapse;}
.table td{padding:5px;text-align:center;border:1px solid #e8e8e8;}
.table a{color:#666}
.table a:hover{color:#e00}
